﻿<html lang="en">
<head>
    <title>Catalogue</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="css/reset.css" type="text/css" media="screen">
    <link rel="stylesheet" href="css/style.css" type="text/css" media="screen">
    <link rel="stylesheet" href="css/layout.css" type="text/css" media="screen"> 
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen">
    <script src="js/jquery-1.7.1.min.js" type="text/javascript"></script>
    <script src="js/cufon-yui.js" type="text/javascript"></script>
    <script src="js/cufon-replace.js" type="text/javascript"></script> 
    <script src="js/Dynalight_400.font.js" type="text/javascript"></script>
    <script src="js/FF-cash.js" type="text/javascript"></script>  
    <script src="js/jquery.prettyPhoto.js" type="text/javascript"></script> 
    <script src="js/hover-image.js" type="text/javascript"></script>
    <script src="js/jquery.easing.1.3.js" type="text/javascript"></script>  
    <script src="js/jquery.bxSlider.js" type="text/javascript"></script> 
    <script type="text/javascript">
        $(document).ready(function () {
            $('#slider-2').bxSlider({
                pager: true,
                controls: false,
                moveSlideQty: 1,
                displaySlideQty: 4
            });
            $("a[data-gal^='prettyPhoto']").prettyPhoto({ theme: 'facebook' });
        });
	</script>
	
    
</head>
<body id="page3">
	<!--==============================header=================================-->
    <header>
    	<div class="row-top">
        	<div class="main">
            	<div class="wrapper">
                	<h1><a href="index.html">Nutripan_Florencia<span>.com</span></a></h1>
                    <nav>
                        <ul class="menu">
                            <li><a href="index.html">PRINCIPAL</a></li>
                            <li><a class="active" href="catalogo.html">CATALOGO</a></li>
                            <li><a href="promociones.html">PROMOCIONES</a></li>                            
                            <li><a href="contact.html">CONTACTENOS</a></li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
        <div class="row-bot">
        	<div class="row-bot-bg">
            	<div class="main">
                	<h2><span>El dulce hecho arte</span></h2>
                </div>
            </div>
        </div>
    </header>
    
	<!--==============================content================================-->
    <section id="content"><div class="ic"></div>
        <div class="main">
            <div class="container">
            	<h3 class="prev-indent-bot">Catalogue</h3>
                <div id="slider-2">
                	<div>
                    	<div class="p4">
                            <figure><a class="lightbox-image" href="images/slider-img1.jpg" data-gal="prettyPhoto[prettyPhoto]"><img src="images/page3-img1.jpg" alt=""></a></figure>
                            <h5> </h5>
                            <p class="p1"></p>
                            <p class="p2"><strong class="color-2"></strong></p>
                            
                        </div>
                        <figure><a class="lightbox-image" href="images/slider-img2.jpg" data-gal="prettyPhoto[prettyPhoto]"><img src="images/page3-img5.jpg" alt=""></a></figure>
                        <h5> </h5>
                        <p class="p1"></p>
                        <p class="p2"><strong class="color-2"></strong></p>
                        
                    </div>
                    <div>
                    	<div class="p4">
                            <figure><a class="lightbox-image" href="images/slider-img3.jpg" data-gal="prettyPhoto[prettyPhoto]"><img src="images/page3-img2.jpg" alt=""></a></figure>
                            <h5></h5>
                            <p class="p1"></p>
                            <p class="p2"><strong class="color-2"></strong></p>
                            
                        </div>
                        <figure><a class="lightbox-image" href="images/slider-img1.jpg" data-gal="prettyPhoto[prettyPhoto]"><img src="images/page3-img6.jpg" alt=""></a></figure>
                        <h5></h5>
                        <p class="p1"></p>
                        <p class="p2"><strong class="color-2"></strong></p>
                        
                    </div>
                    <div>
                    	<div class="p4">
                            <figure><a class="lightbox-image" href="images/slider-img1.jpg" data-gal="prettyPhoto[prettyPhoto]"><img src="images/page3-img3.jpg" alt=""></a></figure>
                            <h5></h5>
                            <p class="p1"></p>
                            <p class="p2"><strong class="color-2"></strong></p>
                            
                        </div>
                        <figure><a class="lightbox-image" href="images/slider-img2.jpg" data-gal="prettyPhoto[prettyPhoto]"><img src="images/page3-img7.jpg" alt=""></a></figure>
                        <h5></h5>
                        <p class="p1"></p>
                        <p class="p2"><strong class="color-2"></strong></p>
                        
                    </div>
                    <div>
                    	<div class="p4">
                            <figure><a class="lightbox-image" href="images/slider-img3.jpg" data-gal="prettyPhoto[prettyPhoto]"><img src="images/page3-img4.jpg" alt=""></a></figure>
                            <h5></h5>
                            <p class="p1"></p>
                            <p class="p2"><strong class="color-2"></strong></p>
                            
                        </div>
                        <figure><a class="lightbox-image" href="images/slider-img1.jpg" data-gal="prettyPhoto[prettyPhoto]"><img src="images/page3-img8.jpg" alt=""></a></figure>
                        <h5></h5>
                        <p class="p1"></p>
                        <p class="p2"><strong class="color-2"></strong></p>
                        
                    </div>
                    <div>
                    	<div class="p4">
                            <figure><a class="lightbox-image" href="images/slider-img1.jpg" data-gal="prettyPhoto[prettyPhoto]"><img src="images/page3-img1.jpg" alt=""></a></figure>
                            <h5> </h5>
                            <p class="p1"></p>
                            <p class="p2"><strong class="color-2"></strong></p>
                            
                        </div>
                        <figure><a class="lightbox-image" href="images/slider-img2.jpg" data-gal="prettyPhoto[prettyPhoto]"><img src="images/page3-img5.jpg" alt=""></a></figure>
                        <h5> </h5>
                        <p class="p1"></p>
                        <p class="p2"><strong class="color-2"></strong></p>
                        
                    </div>
                    <div>
                    	<div class="p4">
                            <figure><a class="lightbox-image" href="images/slider-img3.jpg" data-gal="prettyPhoto[prettyPhoto]"><img src="images/page3-img2.jpg" alt=""></a></figure>
                            <h5></h5>
                            <p class="p1"></p>
                            <p class="p2"><strong class="color-2"></strong></p>
                            
                        </div>
                        <figure><a class="lightbox-image" href="images/slider-img1.jpg" data-gal="prettyPhoto[prettyPhoto]"><img src="images/page3-img6.jpg" alt=""></a></figure>
                        <h5></h5>
                        <p class="p1"></p>
                        <p class="p2"><strong class="color-2"></strong></p>
                        
                    <div>
                    	<div class="p4">
                            <figure><a class="lightbox-image" href="images/slider-img1.jpg" data-gal="prettyPhoto[prettyPhoto]"><img src="images/page3-img3.jpg" alt=""></a></figure>
                            <h5></h5>
                            <p class="p1"></p>
                            <p class="p2"><strong class="color-2"></strong></p>
                            
                        </div>
                        <figure><a class="lightbox-image" href="images/slider-img2.jpg" data-gal="prettyPhoto[prettyPhoto]"><img src="images/page3-img7.jpg" alt=""></a></figure>
                        <h5></h5>
                        <p class="p1"></p>
                        <p class="p2"><strong class="color-2"></strong></p>
                        
                    </div>
                    <div>
                    	<div class="p4">
                            <figure><a class="lightbox-image" href="images/slider-img3.jpg" data-gal="prettyPhoto[prettyPhoto]"><img src="images/page3-img4.jpg" alt=""></a></figure>
                            <h5></h5>
                            <p class="p1"></p>
                            <p class="p2"><strong class="color-2"></strong></p>
                           
                        </div>
                        <figure><a class="lightbox-image" href="images/slider-img1.jpg" data-gal="prettyPhoto[prettyPhoto]"><img src="images/page3-img8.jpg" alt=""></a></figure>
                        <h5></h5>
                        <p class="p1"></p>
                        <p class="p2"><strong class="color-2"></strong></p>
                        
                    </div>
                    <div>
                    	<div class="p4">
                            <figure><a class="lightbox-image" href="images/slider-img1.jpg" data-gal="prettyPhoto[prettyPhoto]"><img src="images/page3-img1.jpg" alt=""></a></figure>
                            <h5> </h5>
                            <p class="p1"></p>
                            <p class="p2"><strong class="color-2"></strong></p>
                            <a class="button-1" href="#"></a>
                        </div>
                        <figure><a class="lightbox-image" href="images/slider-img2.jpg" data-gal="prettyPhoto[prettyPhoto]"><img src="images/page3-img5.jpg" alt=""></a></figure>
                        <h5> </h5>
                        <p class="p1"></p>
                        <p class="p2"><strong class="color-2"></strong></p>
                        
                    </div>
                    <div>
                    	<div class="p4">
                            <figure><a class="lightbox-image" href="images/slider-img3.jpg" data-gal="prettyPhoto[prettyPhoto]"><img src="images/page3-img2.jpg" alt=""></a></figure>
                            <h5></h5>
                            <p class="p1"></p>
                            <p class="p2"><strong class="color-2"></strong></p>
                            
                        </div>
                        <figure><a class="lightbox-image" href="images/slider-img1.jpg" data-gal="prettyPhoto[prettyPhoto]"><img src="images/page3-img6.jpg" alt=""></a></figure>
                        <h5></h5>
                        <p class="p1"></p>
                        <p class="p2"><strong class="color-2"></strong></p>
                        
                    </div>
                </div>
            </div>
        </div>
    </section>
    
	<!--==============================footer=================================-->
    <footer>
        <div class="main">
        	<div class="aligncenter">
            	Telefono 4370849 - cel 3194242668 <br/> Dir: Primera Y - B. Nueva Colombia <br/>
                Florencia Caqueta<br>correo electronico:  nutripan_florencia@hotmail.com
            </div>
        </div>
    </footer>
    <script type="text/javascript"> Cufon.now(); </script>
</body>
</html>

